@import url('https://fonts.googleapis.com/css2?family=Prata&family=Raleway:wght@600&display=swap');
@font-face {font-family: 'Double Quick';src:url('https://emynta.eu/butik/fonts/DoubleQuick.otf') format('opentype');}
body {
    background: #fff;
}
.header {
	background-color: #fff;
	margin-top: 120px;
}
#sok-ctr, #sok-container {
	background-color: #0d4078;
}
#drawerMenu.drawer {
    border-right: 1px solid #dfdfdf42;
    background-color: #fff;
    top: 70px;
}
.drawer-heading {
	background-color: #cfcfcf;
	display: none;
}
.drawer-contents {
	background-color: #fff;
}
#drawerMenu .drawer-body h2 {
	padding: 15px 10px;
    background-color: #ececec;
}
.slider {
	height: auto;
}
#start .slider {
	padding: 0;
	height: auto;
	min-height: auto;
}
.mall-start h2 {
    font-size: 24px;
    text-align: center;
	margin-bottom: 20px;
    margin-top: 30px;
}

/* anpassningar header start --------------------------------------------------- */
#main-logo img {
	max-height: 50px;
}
@media (min-width: 992px) {
	#drawerMenu.drawer {
	    top: 100px;
	}
	#main-logo img {
		max-height: 80px;
	}
	#main-menu {
		margin: 0 10px 0 0;
	    width: auto;
	    height: auto;
	    background-size: auto;
	    background: none;
	    vertical-align: top!important;
	    font-size: 3.5em;
	    padding: 12px 25px;
	    color: #333;
	    min-width: 90px;
	}
	.header {
		margin-top: 120px;
	}
	#target-kop a {
		padding: 0 0 0 0;
    	font-size: 34px;
	}
	.badge-notify {
		font-size: 14px;
		top: -5px;
    	left: -7px;
	}
}
/* anpassningar header slut  --------------------------------------------------- */

/* drawer scroll start --------------------------------------------------------- */
#drawerMenu .drawer-contents::-webkit-scrollbar-button {
	display: none;
	height: 13px;
	border-radius: 0px;
	background-color: #333;
}
#drawerMenu .drawer-contents::-webkit-scrollbar-button:hover {
	background-color: #AAA;
}
#drawerMenu .drawer-contents::-webkit-scrollbar-thumb {
	background-color: #cfcfcf;
}
#drawerMenu .drawer-contents::-webkit-scrollbar-thumb:hover {
	background-color: #cfcfcf;
}
#drawerMenu .drawer-contents::-webkit-scrollbar-track {
	background-color: #fafafa;
}
#drawerMenu .drawer-contents::-webkit-scrollbar-track:hover {
	background-color: #CCC;
}
#drawerMenu .drawer-contents::-webkit-scrollbar {
	width: 5px;
}
/* drawer scroll slut ---------------------------------------------------------- */

/* footer/bottom start --------------------------------------------------------- */
.bottom,
.bottom .container {
	background-color: #0d4078;
    min-height: auto;
    color: #fff;
}
.bottom .container .container {
	padding-top: 25px;
	padding-bottom: 25px;
}
.bottom .container .row .col {
	min-height: auto;
}
.bottom h2 {
	margin-top: 0;
	font-size: 1.3em;
    font-weight: 600;
}
.footer,
.footer .container {
	background-color: #fff;
}
.footer .container span {
	color: #333;
}
/* footer/bottom slut ---------------------------------------------------------- */



/* widget slider flex start ---------------------------------------------------- */
.slick-track {
	display: flex;
	flex-wrap: wrap;
    align-items: flex-end;
}
.slick-initialized .slick-slide {
	max-width: 100%;
}
.slick-slide .thumbnail .caption {
	height: 105px;
}
@media (min-width: 992px) {
	.slick-slide .thumbnail .caption {
		height: 90px;
	}
}
/* widget slider flex slut ----------------------------------------------------- */